Yii Framework Forum: Postgre Requirement Yii - Yii Framework Forum

Jump to content

Page 1 of 1
  • You cannot start a new topic
  • You cannot reply to this topic

Postgre Requirement Yii Postgre Requirement Yii Rate Topic: ***** 1 Votes

#1 User is offline   Nur Rochim 

  • Junior Member
  • Pip
  • Yii
  • Group: Members
  • Posts: 42
  • Joined: 04-February 13
  • Location:Indonesia

Posted 13 February 2013 - 08:18 AM

cari kata ;extension=php_pdo_pgsql.dll di pada file php/php.ini agar postgre bisa requirement dengan yii.
Hilangkan tanda semicolon ";" pada kata tersebut.
Restart apache dan postgre.
:)
0

#2 User is offline   Nur Rochim 

  • Junior Member
  • Pip
  • Yii
  • Group: Members
  • Posts: 42
  • Joined: 04-February 13
  • Location:Indonesia

Posted 13 February 2013 - 09:33 AM

View PostNur Rochim, on 13 February 2013 - 08:18 AM, said:

cari kata ;extension=php_pdo_pgsql.dll di pada file php/php.ini agar postgre bisa requirement dengan yii.
Hilangkan tanda semicolon ";" pada kata tersebut.
Restart apache dan postgre.
:)


Lihat di gambar gan untuk gambaran requirment postgre di yii

Attached File(s)


0

Share this topic:


Page 1 of 1
  • You cannot start a new topic
  • You cannot reply to this topic

1 User(s) are reading this topic
0 members, 1 guests, 0 anonymous users